sha256: 1aaeeb883b1f74bb1fc8fb27da6d8942bb05ebf03997dd4b0d003ade4473e34e
real_size: null
zip_size: 299614
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep01/open_data_millesime_2025-07-a_dep01_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep01/open_data_millesime_2025-07-a_dep01_csv_metadata.yml
